/*--------------- police de caractères embarquée ------------*/

/* choix possibles :
RobotoRegular, RobotoBold, RobotoCondensedBold, RobotoCondensedRegular

Hack Mac/Firefox
*/

@font-face {
	font-family: 'RobotoRegular';
	src: url('font/Roboto-Regular.eot'); 
	src: url('font/Roboto-Regular.eot?') format('eot'),
		url('font/Roboto-Regular.woff') format('woff'),
		url('font/Roboto-Regular.ttf') format('truetype'),
		url('font/Roboto-Regular.svg#webfontqPaokchx') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoBold';
	src: url('font/Roboto-Bold.eot'); 
	src: url('font/Roboto-Bold.eot?') format('eot'),
		url('font/Roboto-Bold.woff') format('woff'),
		url('font/Roboto-Bold.ttf') format('truetype'),
		url('font/Roboto-Bold.svg#webfontqPaokchx') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoCondensedBold';
	src: url('font/RobotoCondensed-Regular.eot'); 
	src: url('font/RobotoCondensed-Regular.eot?') format('eot'),
		url('font/RobotoCondensed-Regular.woff') format('woff'),
		url('font/RobotoCondensed-Regular.ttf') format('truetype'),
		url('font/RobotoCondensed-Regular.svg#webfontqPaokchx') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoCondensedRegular';
	src: url('font/RobotoCondensed-Regular.eot'); 
	src: url('font/RobotoCondensed-Regular.eot?') format('eot'),
		url('font/RobotoCondensed-Regular.woff') format('woff'),
		url('font/RobotoCondensed-Regular.ttf') format('truetype'),
		url('font/RobotoCondensed-Regular.svg#webfontqPaokchx') format('svg');
	font-weight: normal;
	font-style: normal;
}